Bug 158464 - Update port: japanese/celrw to 0.16
Summary: Update port: japanese/celrw to 0.16
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-06-29 19:30 UTC by tkato432
Modified: 2011-08-07 10:01 UTC (History)
0 users

See Also:


Attachments
file.diff (1.99 KB, patch)
2011-06-29 19:30 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2011-06-29 19:30:08 UTC
- Update to version 0.16

Remove file:
pkg-plist
Comment 1 Edwin Groothuis freebsd_committer 2011-06-29 19:30:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2011-07-12 05:41:30 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Back to pool at assignee request for the moment.
Comment 3 dfilter service freebsd_committer 2011-08-07 09:59:52 UTC
tota        2011-08-07 08:59:38 UTC

  FreeBSD ports repository

  Modified files:
    japanese/celrw       Makefile distinfo 
  Removed files:
    japanese/celrw       pkg-plist 
  Log:
  - Update to version 0.16
  
  PR:             ports/158464
  Submitted by:   Ports Fury
  
  Revision  Changes    Path
  1.10      +13 -10    ports/japanese/celrw/Makefile
  1.5       +2 -2      ports/japanese/celrw/distinfo
  1.2       +0 -3      ports/japanese/celrw/pkg-plist (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 TAKATSU Tomonari freebsd_committer 2011-08-07 10:00:38 UTC
State Changed
From-To: open->closed

Committed. Thanks!